/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
button {
    font-family: "Open Sans", sans-serif;
    font-size: 1px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
    overflow-x: hidden
}
#wrapper {
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
canvas {  height: auto;
  max-width: 100%;
	
	}
	section img {  height: auto;
  max-width: 100%;
	
	}
h1 { font-family: Helvetica, Arial; font-size:18px; font-weight:900;
    margin-bottom: 2px; margin-top: 12px;
}
section {
    margin-bottom: 30px; margin-top:-14px;
}

section h1 {
    font-family: Arial; font-size:22px; font-weight:900 !important;
    margin-bottom: 6px; color: rgba(213,5,186,1.00); line-height: normal;
}
section h2 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-bottom: 2px; font-size:16px; font-weight:600; line-height:normal; 
}
section h3 {
    font-family: "Courier New", Courier, monospace;
    margin-bottom: 12px; font-size:48px; font-weight:900; color: #000 
}
section h33 {
    font-family: "Courier New", Courier, monospace;
    margin-bottom: 12px; font-size:48px; font-weight:900; color: #ffffff 
}
section h9 {
    font-family: georgia; font-size:44px; font-weight:300 !important;
    margin-bottom: 6px; color: rgba(213,5,186,1.00); line-height: normal;
}
section p { font-family: Arial;
    margin-bottom: 18px; font-size:16px; font-weight:300; line-height: 1.3;
}
section h11 { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-bottom: 18px; font-size:14px; font-weight:300; line-height:normal; border-bottom: solid 1px #b5dbe9; border-bottom-style:dotted; 
}
h3 {
    font-family: "Courier New", Courier, monospace;
    margin-bottom: 12px; font-size:48px; font-weight:900; color: #000 
}
h7 {
    font-family: Helvetica, Arial, sans-serif;
    margin-bottom: 12px; font-size:20px; font-weight:900; color:#2EA9ED;   
}
h8 {
    color: #000; 
	display: block;
    padding: 0px;
    font-size: 18px; 
	padding-left:0px; 	font-family: Arial, sans-serif; font-weight: 600;  
}
h9 {
    font-family: georgia; font-size:44px; font-weight:300 !important;
    margin-bottom: 6px; color: rgba(213,5,186,1.00); line-height: normal;
}
h966 {
    color: #000; 
	display: block;
    padding: 0px;
    font-size: 13px; 
	padding-left:0px; 	font-family: Helvetica, Arial, sans-serif; font-weight: 600; line-height:normal; 
}

hr {
  border:none;
  border-top:1px dotted rgba(213,5,186,1.00);
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
}
hr2 {
  border:none;
  border-top:5px dotted rgba(213,5,186,1.00);
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
}
section p:last-child {
    margin-bottom: 0
}
section:last-child {
    margin-bottom: 0
}
section.toggle {
    text-align: center
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);

}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Toggle Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.buttons {
    margin-bottom: 10px; 
	margin-left: -18px;
    text-align: left;
}
.buttons button {
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 0px 0px;
    color: #fff;
    background-color: transparent;
}
.buttons button:hover,
.buttons button.active {
}
.buttons button:focus {
    outline: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Menus
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
/* general style for all menus */
nav.menu {
    position: fixed;
    z-index: 20;
    background-color: rgba(252,12,198,1.00);
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
	opacity: 0.9;
    filter: alpha(opacity=9);
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.menu a {
    color: #fff !important; 
	 display: block;
    padding: 13px;
    font-size: 12px; 
	padding-left:10px; 	font-family:Arial; line-height:normal; font-weight: 600;
}
nav.menu a:hover {
    color: #121212;
}
button.close-menu {
    background-color: #3184a1;
    color: #fff;
}
button.close-menu:focus {
    outline: none
}
/* slide menu left and right, push menu left and right */
nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
    top: 0;
    width: 139px;
    height: 100%;
}
nav.slide-menu-left li,
nav.slide-menu-right li,
nav.push-menu-left li,
nav.push-menu-right li {
    display: block;
    text-align: left;
    border-bottom: dotted 1px #888888;
    border-top: solid 0px #b5dbe9; 
}
nav.slide-menu-left li:first-child,
nav.slide-menu-right li:first-child,
nav.push-menu-left li:first-child,
nav.push-menu-right li:first-child {
    border-top: none
}
nav.slide-menu-left li:last-child,
nav.slide-menu-right li:last-child,
nav.push-menu-left li:last-child,
nav.push-menu-right li:last-child {
    border-bottom: none
}
nav.slide-menu-left a,
nav.slide-menu-right a,
nav.push-menu-left a,
nav.push-menu-right a {
    color: #444444; 
	display: block;
    padding: 13px;
    font-size: 16px; 
	padding-left:11px; 	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-weight: 600;
}
nav.slide-menu-left button.close-menu,
nav.slide-menu-right button.close-menu,
nav.push-menu-left button.close-menu,
nav.push-menu-right button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #000;
    color: #fff;
}
nav.slide-menu-left,
nav.push-menu-left {
    left: -300px
}
nav.slide-menu-right,
nav.push-menu-right {
    right: -300px
}
body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
    left: 0
}
body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
    right: 0
}
body.pml-open #wrapper {
    left: 139px
}
body.pmr-open #wrapper {
    left: -300px
}
/* slide menu top and bottom */
nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
    left: 0;
    width: 100%;
    height: 100px;
}
nav.slide-menu-top ul,
nav.slide-menu-bottom ul,
nav.push-menu-top ul,
nav.push-menu-bottom ul {
    text-align: center;
    padding: 26px 0 0 0;
}
nav.slide-menu-top li,
nav.slide-menu-bottom li,
nav.push-menu-top li,
nav.push-menu-bottom li {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
nav.slide-menu-top a,
nav.slide-menu-bottom a,
nav.push-menu-top a,
nav.push-menu-bottom a {
    display: block;
    line-height: 50px;
    padding: 0 10px;
    font-size: 18px;
}
nav.slide-menu-top button.close-menu,
nav.slide-menu-bottom button.close-menu,
nav.push-menu-top button.close-menu,
nav.push-menu-bottom button.close-menu {
    display: block;
    line-height: 50px;
    margin: 0;
    padding: 0 10px;
}
nav.slide-menu-top,
nav.push-menu-top {
    top: -100px
}
nav.slide-menu-bottom,
nav.push-menu-bottom {
    bottom: -100px
}
body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
    top: 0
}
body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
    bottom: 0
}
body.pmt-open #wrapper {
    top: 100px
}
body.pmb-open #wrapper {
    top: -100px
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media all and (max-width: 860px) { 
	.buttons br {
	  	display: none
	}
	.buttons button {
	  	padding: 10px 20px
	}
}
@media all and (max-width: 660px) { 
	/* slide menu top and bottom */
	nav.slide-menu-top ul,
	nav.slide-menu-bottom ul,
	nav.push-menu-top ul,
	nav.push-menu-bottom ul {
	  	padding: 35px 0 0 0
	}
	nav.slide-menu-top a,
	nav.slide-menu-bottom a,
	nav.push-menu-top a,
	nav.push-menu-bottom a {
	  	line-height: 30px;
	  	padding: 0 2px;
	  	font-size: 12px;
	}
	nav.slide-menu-top button.close-menu,
	nav.slide-menu-bottom button.close-menu,
	nav.push-menu-top button.close-menu,
	nav.push-menu-bottom button.close-menu {
	  	line-height: 30px;
	  	padding: 0 2px;
	}
}
@media all and (max-width: 330px) { 
	nav.slide-menu-left,
	nav.slide-menu-right,
	nav.push-menu-left,
	nav.push-menu-right {
	  	top: 0;
	  	width: 139px;
	}
	nav.slide-menu-left,
	nav.push-menu-left {
	  	left: -100%
	}
	nav.slide-menu-right,
	nav.push-menu-right {
	  	right: -100%
	}
	body.sml-open nav.slide-menu-left,
	body.pml-open nav.push-menu-left {
	  	left: 0
	}
	body.smr-open nav.slide-menu-right,
	body.pmr-open nav.push-menu-right {
	  	right: 0
	}
	body.pml-open #wrapper {
	  	left: 100%
	}
	body.pmr-open #wrapper {
	  	left: -100%
	}
}